{
  "extends": "../../tsconfig.base.json",
  "compilerOptions": {
    "lib": ["es2021"],
    "module": "commonjs",
    "target": "es2021",

    "strict": true,
    "esModuleInterop": true,
    "skipLibCheck": true,
    "forceConsistentCasingInFileNames": true,
    "baseUrl": "src",
    "rootDir": "./src",
    "outDir": "../../dist/server",
    "tsBuildInfoFile": "../../dist/server.tsbuildinfo",

    "typeRoots": [
      "./src/@types", "../../node_modules/@types"]
  },
  "exclude": ["node_modules"]
}
